Auto Multiple Choice - Feature # 76: Joindre une correction au mailing

Status: Closed Priority: Normal

Author: Mickael Profeta Category:

Created: 09/20/2012 Assignee:

Updated: 12/18/2012 Due date:

Description: Bonjour,
Est-ce qu'il serait possible d'ajouter un fichier en plus de la copie annotée lors de I'envoi de mail. Je donne en
général soit le fichier DOC-corrige soit une correction détaillée et j'aimerai la joindre au mail directement
depuis l'interface.
Merci!
Mickael.

History

09/21/2012 03:56 pm - Alexis Bienveniie

- Target version set to 1.2.0

09/22/2012 03:49 pm - Alexis Bienveniie
- Status changed from New to Feedback

Cette fonctionnalité a été ajoutée dans la révision r1139. Il ne vous reste plus qu'a l'essayer...

09/28/2012 01:08 am - Mickael Profeta

Merci pour la réactivité. Je viens de tester, cela fonctionne bien, sauf si le document a attacher est dans le répertoire du projet, il donne alors un

message d'erreur comme quoi le fichier est introuvable.

Autre remarque, I'ordre des piéces dans le mail semble bizarre, il met la copie corrigée, puis le texte, puis les documents attachés. Il est plus habituel

de mettre d'abord le texte et toutes les piéces jointes ensuite?

09/28/2012 08:58 am - Alexis Bienveniie

> sauf si le document a attacher est dans le répertoire du projet

En effet : cette erreur est corrigée dans la révision r1151.

> |'ordre des piéces dans le mail semble bizarre

J'ai également remis le texte en premier.

12/18/2012 05:55 pm - Alexis Bienvenilie
- % Done changed from 0 to 100

- Status changed from Feedback to Closed
